.header{
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    background-color:#ffffff ;
    z-index: 9;
}
.header.header-fix{
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.05);
}
a.navbar-brand{
    padding: 0;
}
.mcc-navbar{
    padding: 13px 0;
}
.mcc-navbar a img{
    width: 150px;
}
.mcc-navbar .navbar-collapse{
    justify-content: flex-end;
}
.navbar-nav.mcc-navbar-nav li a.nav-link{
    padding: 5px 20px;
    color: #000;
    font-size: 14px;
}
.navbar-nav.mcc-navbar-nav li:hover a{
    color: #BEA0A0;
}
.mcc-navbar-nav li a.nav-link.active{
    color: #2FC57F;
}
.nav-notification{
    position: relative;
}
.nav-notification svg{
    color:#545b92
}
.nav-notification small{
    background-color: #2FC57F;
    width: 24px;
    height: 24px;
    font-size: 11px;
    border-radius: 100px;
    border: 2px solid #ffffff;
    color: #ffffff;
    text-align: center;
    position: absolute;
    top: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 13px;
} 
.nav-notification .effect{
    
    animation: animate-pulse 3s linear infinite;
} 
@keyframes animate-pulse{
    0%{
        box-shadow: 0 0 0 0 rgba(47,197,127,0.7),  0 0 0 0 rgba(47,197,127,0.7);
    }
    40%{
        box-shadow: 0 0 0 15px rgba(47,197,127,0.0),  0 0 0 0 rgba(47,197,127,0.7);
    }
    80%{
        box-shadow: 0 0 0 15px rgba(47,197,127,0.0),  0 0 0 10px rgba(47,197,127,0);
    }
    100%{
        box-shadow: 0 0 0 0 rgba(47,197,127,0.0),  0 0 0 10px rgba(47,197,127,0);
    }
    
}
.header-dropdown .dropdown-toggle::after{
    border:none;
}
.header-dropdown{
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.mcc-dropdown {
    animation: 0.5s slideup;
}
.mcc-dropdown.dropdown-menu{
    right: 0;
    left: inherit !important;
    width: 350px;
    top: 50px;
    position: relative;
    border:0;
    box-shadow: -1px -4px 30px rgba(0, 0, 0, 0.07);
    border-radius:0;
}
.mcc-dropdown.dropdown-menu::before{
    content: "";
    position: absolute;
    top: -10px;
    right: 10px;
    border-bottom: 10px solid #ffffff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
@keyframes slideup {
    from {
      transform: translateY(10%);
    }
    to {
      transform: translateY(0);
    }
}
.markasreadcount{
    color:#263871;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.markasreadcount h6{
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 5px;
}
.markasreadcount h6 span.badge{
    background-color: #2FC57F !important;
    font-size: 12px; 
}
.notification-empty{
    padding:15px;
}
.notification-empty p{
    font-size: 13px;
}
.notification-footer a{
    font-size: 14px;
}
.cc-notifications{
    overflow-y: auto;
    min-height: 90px;
    max-height: 350px;
    height: 100%;
}
.cc-notifications .cc-noti-content{
    display: flex;
    align-items: flex-start;
    column-gap: 15px;
    border-bottom: 1px solid #e6ebf1;
    padding: 10px 15px;
}
.cc-notifications .cc-noti-content:last-child{
    border-bottom: 0;
}
.cc-noti-content img{
    max-width:30px
}
.cc-noti-info{
    width: 95%;
}
.cc-noti-info p{
    margin-bottom: 0;
    line-height: normal;
}
.cc-noti-info small{
    font-size: 12px;
    font-weight: 400;
    color: #424e79;
}
.cc-noti-info span{
    display: block;
    font-size: 13px;
    margin: 5px 0 0;
}
.burger {
    position: relative;
    width: 25px;
    height: 16px;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    display: none;
}
.burger:hover span {
    background: #000;
}
.burger span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    transition: all 0.2s, background 0s;
    background: #000;
}
.burger span:nth-child(2) {
    top: 8px;
}
.burger span:last-child {
    top: 16px;
}
.mobNav-open span:first-child, .mobNav-open span:last-child {
    top: 10px;
}
.mobNav-open span:first-child {
    transform: rotate(45deg);
}
.mobNav-open span:last-child {
    transform: rotate(-45deg);
}
.mobNav-open span:nth-child(2) {
    opacity: 0;
    visibility: hidden;
    height: 0;
}
  
/* Responsive */
@media only screen and (max-width: 992px){
   .mob-nav{
    display: flex;
    align-items: center;
    column-gap: 25px;
    padding-right: 5px;
   }
   .mob-nav a{
    position: relative;
    top: 5px;
   }
   .navbar-nav.mcc-navbar-nav{
    padding: 10px;
   }
   .navbar-nav.mcc-navbar-nav li a.nav-link{
    padding: 7px 5px;
   }
   .header-dropdown{
    display: none !important;
   }  
   .mob-dropdown-menu.dropdown-menu{
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        right: 0;
        position: fixed;
        z-index: 9999;
        margin-top: 0 !important;
        border-radius: 0;
        transition: 0.7s all ease-in-out;
        animation: 0.5s slideDown;
    }
    .mob-dropdown-menu.dropdown-menu.show{
        animation: 0.5s slideUp;
    }
    @keyframes slideUp {
        from {
          transform: translateY(10%);
        }
        to {
          transform: translateY(0);
        }
    }
    .mob-nav .dropdown-toggle::after{
        border: 0;
    }
    .notification-content{
        height: 84%;
    }
    .cc-notifications {
        min-height: 100%;
        max-height: 100%;
        height: 100%;
    }
    .mob-dropdown-menu .markasreadcount{
        display: flex;
        align-items: center;
    }
    .mob-dropdown-menu a.mark-read-none{
        top:0;
        display: flex;
        align-items: center;
        column-gap: 10px;
    }
    .mob-dropdown-menu a.mark-read-none i{
        font-size: 21px;
        text-decoration: none!important;
    }
    .notification-empty {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mob-nav .navbar-toggler{
        padding: 5px 7px;
    }
    .burger{
        display: block;
    }
}
/* Responsive */